$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3400000.0
    - - 900000.0
      - -3400000.0
    - - 900000.0
      - -3500000.0
    - - 1000000.0
      - -3500000.0
    - - 1000000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 9faf3c10-5705-4ccb-a963-fd5ea1af51f5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 9eacfdac-892c-4cb1-83f8-468db9230147
  - 77c9900f-962a-481d-8df3-16a78f577879
  - f2d84913-3bb9-460e-84cd-9b12605f06d3
  - d96f27c2-7263-42d5-845e-96aee97d9347
  - 5a9684f1-97ae-4679-85cb-21351dc8b047
  - 0fef7584-fc94-4414-9e6c-4d441ebc5705
  - cdf9b17b-c95e-4f66-a3e0-4cee298fe158
  - 39f0ca7c-397d-47ae-bc29-3d7d86c9e537
  - e62867c4-f4e8-4ed0-bb51-2821a604d939
  - 05c15d1e-6348-45fb-a729-e2ad854ab6fb
  - d34b5438-43d4-4929-9256-de08c730f313
  - 19f7f557-4d18-4cad-91b9-bd886cb2a921
  - b6fad536-0021-4dce-a469-f10b7732ff53
  - 602573c1-cfad-43c2-a24f-d93a42a7b9c8
  - da897869-0d1a-4f56-96db-0d1700dec239
  - ba7b24a2-899f-4c62-90e9-3767f2954260
  - 68a01649-e297-405f-b0ee-aecb58e8bfb2
  - 77c81902-f17c-4154-81a4-a71f75b11777
  - 1b215af9-d09c-4f83-b009-f152d7ed9f6b
  - ab429481-fc6b-4062-a296-e1cbdbf5e1f1
  - 778e48b6-842b-45e2-9b01-4e7f9b58f3fe
  - b75b4070-c747-4ec0-b553-2eac05c49899
  - 04dbce84-c77e-4aab-8402-3f584ec2939c
  - c0a549d0-7074-45fa-ae57-2cfa4d9d6c9c
  - 07700716-4f4b-4039-b820-2229cbd62859
  - 4a27cc75-72fe-42e2-8aad-fcb9af5ba36a
  - 99697ba3-c753-4f6c-89ce-1870a3c92da9
  - e394b7bd-f0e9-489c-a9b0-5a707c6d1f9c
  - bec8667a-63ce-48f2-915b-c02f1750a122
  - 84699f87-c87f-4647-8418-880765a4ebbd
  - d352231f-2c2f-4985-9984-fa4c1fa237d0
  - 416a29d9-d68a-49b9-9a34-74ebda50710f
  - 74659f33-7f90-40f3-85b9-5929b906f983
  - 4cb7c552-37be-4ca5-abbe-72311c44a4dd
  - 3ed628a1-23b9-4f99-8a0a-886dbe62d72e
  - 6a65725c-dcdf-49ba-985c-f7ecb7d32ac1
  - 42467893-7256-445d-83d6-d3fcae7ba22a
  - e56d425c-5510-48de-9eba-8e2fefe2e4d9
  - 4ef8f7a8-dfdd-4074-bb79-920243d5dac0
  - d4ed3ee4-c75a-4591-918d-472d9cdb8c96
  - acbd8bd2-1a53-4d63-ac4c-2f565b352183
  - 03ecc8e8-264a-4f58-983e-3ca8d5b3f267
  - 51bf3764-f696-4d43-812a-84e7bcf1cb3e
  - 2c2645f4-cc29-435f-b8f0-4d34bb749c8c
  - fe68c333-565d-43be-a0d5-3c3a8af640c1
  - a94ae7f0-aaf1-47ab-a7a8-02fe3d29d837
  - a94dce13-903b-47ee-802f-00589740a40d
  - 28aa421e-ded7-45ed-8e53-914b61ba1dbc
  - 9b838859-5c32-4711-b614-33821909c405
  - 2254b8f5-8a3c-42eb-8bc2-3302ff6daf81
  - 99bb036c-8634-4671-a791-d2980331ccdc
  - 75dfddd7-fe51-48a1-b76f-45d5ea1c7b30
  - b6101961-9e18-4391-8605-087bcc4d3127
  - 4c0222fc-6b78-4298-947c-a3af88332d84
  - 1a226063-0b43-4b40-ae89-4e7ac546d1f8
  - 0175e3eb-f051-4377-8ad1-ac882ea22e23
  - b465a9c0-7cdb-43ab-b47f-a951f958310e
  - f186375a-2c82-4dcd-82d3-4e2b6ee504ab
  - f110447c-e782-4c74-8c52-7c11d49dd219
  - 30c36c49-304b-47c1-9f4c-1f5e6de7cbdd
  - 80b52314-7b3f-47eb-9b3f-d06cfdf63cce
  - f28dcd24-1f0e-4714-aa86-5f5dcc21d8f1
  - 314a2fa4-9d76-4c93-aa35-43fa8905d3f2
  - f6ff513c-8cc5-4db9-80b5-043764792af8
  - 1c8af844-c4c0-4d12-9c2c-f057359ab34d
  - 7b8344c5-10a2-48b4-8c06-3e3c8bc989ad
  - e62fbdea-4e70-4265-9caf-a841982a794c
  - a0d4f88b-0861-4f3d-9f72-8189fc986824
  - 6bc0b8b5-1959-4d0f-babb-b2fb64779682
  - ef8961ca-f3b2-4af1-abc5-464481b5c66d
  - 40585ee8-39e6-47d6-b5e4-dcf5584303a3
  - 8d73b97f-c252-4d6a-86d1-344adb74f8ac
  ls5_nbart_geomedian_annual:
  - 8ed62c23-34b1-4f66-a995-f01b0036ff4a
  ls5_nbart_tmad_annual:
  - eddd2850-256f-44f9-9ce6-a908e59bcc99
  ls7_fc_albers:
  - bd649dae-6320-4636-a2fb-de0c496542dd
  - 5ffa619f-5bdb-4cd9-936b-3f77f72d9ed7
  - 415ed1d9-8550-49ae-98e0-b8b25e3358da
  - 17ac34ff-9f27-4c27-b93d-4afb77a548da
  - 7b7a3170-622d-48d1-a080-2e62b560354f
  - ffb71553-cbfc-4844-a4ca-186c75e6ec34
  - 79cf0965-34e5-4619-a9c5-1a0f16e9f77e
  - 31668521-e6ef-4b73-8e94-96be54086ff6
  - cfd75f70-76c9-4e4b-b146-4c23ef1d9877
  - 61462625-f713-4750-be04-ce9be8c59779
  - 163df8fe-f953-4b2a-b8c7-8a44f35ecb15
  - d1cfcaa5-1098-4ce9-8c0b-0aeaec21ea5d
  - d59794d1-d89f-4739-804f-6689bfd83255
  - 13c250a9-336b-47c4-baf3-5a8f276c0596
  - 98a4ad9f-2269-46be-a5c1-99000fd245ef
  - 33a51e95-4c62-4c39-afce-6bf1296698a9
  - 91ca75b9-5137-434e-98a8-fd61ff42b9ea
  - d041f714-cc5d-4848-a291-1c93199f92c8
  - dc9663c0-78c6-4ddf-8beb-9a8a1d2251c3
  - bd741efc-6b3d-4c84-beaf-79a29eae72ba
  - 3a73363b-c176-4610-bd11-0b2bfc49f4d1
  - 50d11478-d437-45f8-9ad2-93db700ee0e9
  - 1934818c-6df3-4e92-b3fd-11114f25c521
  - 1dcea298-8d55-4619-8fba-1bf251713ce9
  - bc3a6a6f-7685-4521-87df-4b2936b6b9db
  - 62300c25-a5da-4247-8c35-cda0abef4ac2
  - 53fc3835-b6ca-4178-b582-ddf9b15430a6
  - 99b0b178-337e-4722-9dff-0e4e96417c57
  - 318fd860-b951-492e-b795-0f4ce9dbaa7f
  - 2966ec69-3b48-4696-9a99-2baa0c722e8c
  - 4a65ad46-5faf-4828-aa1d-8797dbfb7ece
  - 6244eee5-87de-48fd-8708-9c84cf121f05
  - f1f4bd82-2cd3-4d1c-97cf-4f08254bfb07
  - aa8a0dda-da39-4537-82ec-ac504abef951
  - ca0b768d-0d3b-4901-9f51-b20f1bd476fb
  - eb904546-1263-495d-9215-4790ff7c8560
  - 92f1ed10-d488-46dc-9bd4-e69bb4c1e75b
  - f69612fc-3914-4a3d-b124-2f535be51d7e
  - 89eb14c5-e6c8-421c-89f8-74c13d7eb4d8
  - 99e5c4af-cef8-4c66-9ab8-421eb267c4bd
  - a3948dde-29ca-4d7c-a0a5-da405b8b620b
  - 9993dc82-ff74-4ebe-80cb-dd2bf78751f1
  - c7025edc-61dc-4890-aab5-57f0aa97c72e
  - 98b96a07-d92a-4360-bfd1-4bfe74bf839d
  - de04cd54-b478-4868-8696-4df588696d03
  - 1390e7f3-94b1-4094-8bd7-52c6ae0fbabd
  - a58ac5b6-f4d3-4a3b-9392-1cef1d24f6a6
  - 6d1f339f-2c9e-434d-8998-cf03c09a315b
  - 814607a1-6c19-4f6f-a81e-e31719fa96e4
  - 1b1f2494-71bf-4a0e-9e4e-cea29b2b9925
  - 70cb0bc8-a39f-40ea-bf6c-f06fef7bc5dd
  - aef7f33b-18ed-4389-a24b-4086b35454f8
  - 2a66d2f0-7864-4ff4-9534-c2c9a7139d3b
  - 874028af-7d78-4ad7-a280-36c1d685e660
  - fad3fdd3-a861-45d9-8018-d35edd61f259
  - 02f1bf20-623f-4fc4-bce3-3cbc3c7b8791
  - 8ec7c050-68c5-43d2-bfc3-963092dfbe68
  - 27579203-3163-4e8e-8d8b-39180c96d13c
  - 349375f5-dbd0-4f23-9847-d2457edce8fd
  - 778b5e36-da99-4bab-ac93-fcdd0c353727
  - b50705a1-a943-4fec-86b5-3d67431b11cf
  - fe47aca7-83f8-4dcd-a3e5-4a1dd47e2963
  - 39eba5d4-1d07-41d2-a9b0-aae056c4062a
  - 37f889bf-cd0f-4f5d-9656-18e4d99b88ad
  - e1b15107-d190-4183-832d-bf29f22e6611
  - 5c3bfb27-3fc8-4e04-a213-f399c65559e7
  - 7c18a5c3-23dd-483f-90cd-56adf792c182
  - 3847c0f8-8560-42d3-bf8e-b827cac7a5af
  - cd7f776b-725a-4655-b392-d1b75204a19f
  - 4f0825b4-16c7-48c9-b5b1-4e8c5634e5f4
  - 2acdb0f9-e01e-43a8-b10d-ac6f70b86f5c
  - 963dd03d-23b2-40fc-ab70-1182904f2d36
  - fdcab4fe-3b96-4ab2-ae92-2ee267eddd24
  - b8e8d10e-4219-4cdc-b393-368b5d53a132
  - 8666fd54-4a17-489c-a14e-f66e7008d6f7
  ls7_nbart_geomedian_annual:
  - 987c51e8-cc18-4722-815e-1e51bdd5aa81
  ls7_nbart_tmad_annual:
  - 146177f8-1152-4c04-a819-8894ff6bd162
  wofs_albers:
  - 7abd8e0e-67f3-4e87-a8d8-600c75fd134d
  - d5c3c686-6bac-41e6-b3a1-70ec13e3923d
  - e19f7351-ea4d-43ac-878e-49e6a74bdfc2
  - d290ba98-1ea2-406d-96a8-192df61cd8e8
  - bd80e562-1b16-4ca1-8920-25fa045e13b9
  - 25fce223-5b9c-465c-8042-04d8486c339c
  - a6aca189-f376-4e76-81ab-79d7cc340a8d
  - b00c0c3b-a3b5-491d-9b65-68015996f727
  - b4b16e1e-9fa1-4c1f-a674-3292306201d6
  - 9f3011e7-4c25-4f3d-abc5-dc8eb26a2536
  - 9be4fa49-62cd-4a65-a41a-8e765a4b7db9
  - 989fabc9-5f29-4f98-949b-ae6299e9ef6f
  - 69184889-3ad1-404f-bb6f-74b1317bf6a2
  - 13e41b43-1263-477f-a6bf-4d7b98e85c91
  - 0a6c3cd0-136f-42c0-b489-a8c2a91c191f
  - e2793b6e-1612-450f-aa74-3312a01efa72
  - 208dd68e-89d4-4b6d-8539-b4734a0806f9
  - 7d8af2c6-2997-45b0-a4de-17a1cd0eb7aa
  - a1e09941-8b2f-4d27-b058-949aef7dd28d
  - 68c5513a-8410-453d-8031-4bbeff687b81
  - a5ce37c9-2625-4f47-b07b-0222d33d114e
  - ce9a1b1e-b22c-4a2a-8a48-4fb7d3ded7a3
  - 4c3f3ada-c8a5-4957-b519-26d8091e3dc5
  - a803c700-d7d7-4c1f-8d94-1838655dece5
  - 3665164f-c6fe-46ba-a399-d2b3e2079aa0
  - 477572cc-1152-456e-9d3a-bdd17ae048b2
  - aab69e53-85b1-4efa-a777-f3f1e745e439
  - 16fe8302-1886-46eb-aa60-f11f13e1064b
  - 02e8cabb-1b2d-4f5c-92e4-89d5b297e56d
  - 7949f9b8-1ccc-4941-90bb-4d45efd38773
  - c6097813-381e-4a88-9b09-b240eb80e127
  - cfa70ba3-556e-4c10-8808-6debb9d32e7b
  - b60f5b72-5ade-40f4-83f5-f8afc7f8b68e
  - 457eb3a5-b0a4-4755-9783-a027642a0418
  - f7174453-4384-4e41-8504-28e2f9e1c5b8
  - 0b7e4ff9-3c57-42ac-b461-f0b7d2211f11
  - 795be655-5dd8-4c3d-a535-5d1c8648ae7a
  - 1119b41f-d871-495a-85fb-058d4f43d98e
  - f3bb7fee-cefd-4c70-9780-d235fd248786
  - 73918088-c239-480e-98e6-23d14e132302
  - 31db968d-bd90-46a6-90cf-1bc2270dc9c9
  - 4ec2c09c-9e9b-43a0-8e2c-680bbd23a649
  - 74d4a5da-2bf4-40f0-b9ec-7f514035d674
  - 741c7ca8-142c-4b4f-82e9-8f1a03fc74f4
  - 3c847ca1-a499-4f90-88cb-16fcd7f4febd
  - 1cc09e2f-7f4c-4cad-8b96-69f7da512072
  - 4f1b8836-9470-4160-80ed-1d92d4526d65
  - ceea10b4-0151-47b2-a8a5-c00290a824fe
  - 7ee5fed1-dd5a-47c9-b6c0-1b79276d4367
  - 1f03de2a-f01f-4804-9aa4-36d58b7b32f3
  - 8c1f68f5-eb2f-41ac-b47e-59d37585dad0
  - e7459420-b469-4a56-a556-3dc3df845591
  - 515573f2-ccbc-41e2-be14-e425d9a41816
  - 572da6ce-1c3a-4c37-8ae0-eeacef03470c
  - 052b86ba-b9a1-4d9c-a44e-37d9a5d65dd2
  - 3887bc8b-c027-4be1-92ea-dc04b639f2aa
  - 9dca0f7e-8c40-46a5-a6ef-5a9d3ea49a26
  - d078de8b-4cae-4ef9-a49b-b1080b4f5440
  - 8261d022-51a2-44ab-8914-a7acc8767875
  - 0cb09f23-46b3-445b-abab-c3583767293d
  - 25a76693-a3c9-467a-958e-0b3381df4a2c
  - a5dd05d2-2626-41af-beeb-ffec68718ace
  - 18e79777-3852-44f7-bba0-7cfb41b12908
  - c22dc2b6-4092-4f42-acd5-48042d8cd087
  - 658c0d6e-b8d3-4b72-aa17-5cd59d5a40e0
  - 4159daac-63e3-405f-bcc7-2d8197872deb
  - 19cc2e0b-0c09-4b17-a3c5-3a19efa31317
  - 6afaeaf6-c3b7-4909-9e0a-db9a649d2973
  - 196d2717-0005-4dcb-84be-86b42f691e84
  - b07e6aef-52e0-4bd4-8610-69f5453282f7
  - b82d9416-8559-4ca3-89b4-171a089662c9
  - 2d01ef52-d717-4e40-b504-5be0b577652f
  - cf8a76a9-a6a7-4805-860c-67f8df457d56
  - 0d5d8ae0-2129-40de-8081-9f97a7f9aeea
  - 3a23640b-76fe-4966-8372-c652b2910742
  - 0f9a016b-a129-4649-8fae-79e73b1e2634
  - 83225273-dabd-46ea-8c4e-8a9732aa8de4
  - a34921e8-33b0-42b7-b6a1-2011967cbba6
  - f359d084-97f5-4722-b7e6-28b7da105dd0
  - 255d730c-072c-47cf-8da1-16d3ef7138e8
  - 62e60cdb-b9ef-405d-b945-599658602bd2
  - f68a7f4d-e24e-4640-99b9-5f762c75e80c
  - 8af88351-b988-4483-8efd-cd3b3270037a
  - 00c35ca8-ba58-45d6-8113-b90c2fa1074f
  - 75ba3936-d495-4d62-aec9-2052e390d7f0
  - 454f144e-4fd6-4729-8220-09ad92b30768
  - f698a22e-c891-4b01-ae91-518502002f99
  - 5a5273f1-2a34-4154-86ff-cfe2d4ff6038
  - dd3b9c91-8e3a-47b5-819f-544543b4813b
  - b5e7aa51-5f95-4f65-8c5c-c09d5c95ad93
  - a1523012-69d7-43a5-9cea-b7fd7701af97
  - 6fdee89f-01fc-4894-9212-93fe097f8997
  - 6c3e7f9f-3305-4284-96e9-3a5cc04c0124
  - cd79831d-97ce-4fb0-a5ef-1fed8540f861
  - 791681b0-30a2-4c20-9c0d-c734466e7402
  - e16ba48a-e31b-4ed3-86c0-108fb985e807
  - c301a7cb-2938-4419-937b-d6da638e9cbf
  - 39279587-2c1f-4bd8-917f-d8b18c3f9453
  - 3761e021-d101-4efd-8442-8b0d00ff4201
  - e79fe882-e36b-474b-95bf-347b5279bf13
  - 27d618bf-f4ab-40f1-865a-f73fd6d2317e
  - 5d9bb921-b06e-4c0b-8e56-dd9644401ff8
  - e474af3c-9c8c-4e1c-b896-921cf816afe3
  - a36d7182-9aca-4a22-9d24-7774ffd10bd1
  - 776d29ea-c5b2-4791-aeec-09d047b60faf
  - ef3b9ad3-6754-4af3-acd5-37fd12e2ee17
  - 3ad75428-a06e-4ac3-abc1-d2d6df87270f
  - 21874464-bd62-4776-abca-74d49ebe43f5
  - 4bf04978-b058-44ac-88b3-a4264cd5fe3b
  - ecef0e9e-3090-4589-bd46-8c6addc25780
  - 70766d0e-727c-4dc5-b04d-2ffca538bf69
  - 254ecdb0-3824-4378-9953-c00e5d318cfd
  - 5636c3d9-8c4a-4f66-8463-7e2bced75b2b
  - f74f760d-807e-4ce3-bacf-40e34dc97864
  - fbc4dfc8-43d4-4ee7-8942-fc49bae45831
  - 33e81e4c-5a68-490b-bba0-cc4afd87bd6f
  - d5f74241-94bb-4e9e-a664-b5cacddb8bbb
  - ae800a55-3886-4a33-bae4-a94df318b694
  - 5ce507ed-0da7-4ea1-85b0-9dda096ef373
  - 46108867-fb98-4762-89be-e7ea0fc0c6c8
  - 1bf023c2-4885-4509-b44d-0e43ef63667a
  - 12c817af-1b78-450e-afe6-cd6a789f38cb
  - 399a6cf8-f328-4ad9-9a98-307fecc06101
  - 753f2259-0965-4a36-a2ad-881a6a7cf935
  - 132ef78d-2495-40a5-877c-6e7b41db758c
  - b9da2775-1169-473e-a7a3-f52ba362ecc5
  - 86fde71b-c463-4bc4-907b-a091c704cca2
  - 686a26d5-9d55-4c2b-a2d6-b5de61269a52
  - c62de3ed-4a88-4fcd-bf5c-22e3f295fae0
  - 2f071b6d-ac1b-4e31-a800-76d197293b24
  - c22844a4-9afa-4a1c-905d-56191fd98ce1
  - fa1a88c1-3a5b-4ef4-b9fc-c429f38eac69
  - db8c0cef-3817-48fc-a2a6-c59e6bb54713
  - 5ac0e32d-42dc-4927-994d-2f7504338546
  - 8557ca15-55ed-40a5-926f-92beeb021fc3
  - fec5354d-1b90-496b-a7e3-16332add6bbf
  - 7acb9b4f-d00b-4d78-857a-f53ea7c974a4
  - 40e5bf8b-24c4-46c1-b647-2599f9af7e1f
  - 4babea9b-a864-47fb-89cb-ced982f4d90f
  - 5ecf3948-d8e6-479c-b2f5-d04173b1ec0d
  - db05764e-4e00-42df-ba60-55b91fc3bd6c
  - b5e7269e-6c33-4882-8b63-4d3966dbe4aa
  - cbfd771d-61eb-44c2-98b5-5159daf79e59
  - 7b3ebb51-11e4-4b89-9fd8-6e9b5ecfaa80
  - d8321ebd-8fdb-41be-99c0-d29b33c30bee
  - 146bc959-0d15-4e58-b724-0f97b86eb74e
  - c0d5ee91-9a47-4a98-ae0f-dcaa1f319d7b
  wofs_annual_summary:
  - 35570f03-b20c-4a9a-a210-9f61d444736d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:14:21.057055Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
